@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Sans+JP:wght@100..900&display=swap");
/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  outline: 0;
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

html {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Sogoe UI", Verdana, "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
  font-weight: 500;
  font-style: normal;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-size: 0.78125vw;
  overscroll-behavior: none;
}
@media screen and (min-width: 1280px) {
  html {
    font-size: 10px;
  }
}
@media screen and (min-width: 750px) {
  html {
    -webkit-font-smoothing: antialiased;
    font-feature-settings: "palt";
  }
}
@media screen and (max-width: 749.98px) {
  html {
    -webkit-text-size-adjust: 100%;
    font-feature-settings: "palt" 1;
    font-size: 1.3333333333vw;
  }
}
html {
  /* IE11だけに適応 */
}
html _:lang(x)::-ms-backdrop, html {
  font-family: "Segoe UI", "メイリオ", Meiryo, sans-serif;
}

.mouse * {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.chrome body {
  image-rendering: -webkit-optimize-contrast;
}

figure {
  font-size: 0;
}
figure figcaption {
  font-size: 1.5rem;
  line-height: 1.5;
}

input[type=radio] {
  transform: translateY(-0.02rem);
}
.safari input[type=radio] {
  transform: translateY(-0.01rem);
}
@media screen and (max-width: 749.98px) {
  .safari input[type=radio] {
    transform: translateY(0.01rem);
  }
}

input[type=checkbox] {
  transform: translateY(-0.02rem);
}
.safari input[type=checkbox] {
  transform: translateY(-0.01rem);
}
@media screen and (max-width: 749.98px) {
  .safari input[type=checkbox] {
    transform: translateY(0.01rem);
  }
}

hr {
  box-sizing: border-box;
  height: 0;
  overflow: visible;
}

/* .link */
a {
  transition: all 0.3s ease 0s;
  display: inline-block;
}
@media (hover: hover) {
  a:hover {
    opacity: 0.8;
  }
}

img {
  width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
}
.btnbox {
  text-align: center;
}

.moviebox .movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.moviebox .movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 749.98px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none !important;
}
@media screen and (max-width: 749.98px) {
  .sp {
    display: block !important;
  }
}

/*************************
common
************************ */
body {
  font-size: 2rem;
  line-height: 2;
  color: #1e1e1e;
  font-weight: 500;
  letter-spacing: 0.08em;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  body {
    font-size: 2.8rem;
    min-width: 0;
  }
}
input,
textarea {
  width: 100%;
  background-color: #fff;
  padding: 0.8rem 1.6rem;
}
@media screen and (max-width: 749.98px) {
  input,
  textarea {
    padding: 0.8rem 1.2rem;
    line-height: 1.4;
  }
}

/*************************
inview
************************ */
.mov-show {
  opacity: 0;
  visibility: hidden;
  transition: all 1s ease 0s;
}
.mov-show.showed {
  opacity: 1;
  visibility: visible;
}

.mov-leftslide {
  clip-path: polygon(0 0, 0 0, 0 0);
  transition: all 0.6s ease 0.1s;
  overflow: hidden;
  position: relative;
}
.mov-leftslide.active {
  clip-path: polygon(0 0, 200% 0, 0 500%);
}

.mov-leftslide.active:before {
  position: absolute;
  content: "";
  display: inline-block;
  top: -180px;
  left: -30px;
  z-index: 2;
  width: 30px;
  height: 100%;
  background-color: #fbfbfb;
  animation: btn_animation 0.7s ease-in-out 0s;
}

@keyframes btn_animation {
  0% {
    transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  20% {
    transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  21% {
    transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
.c-container {
  width: 100%;
  max-width: 128rem;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 4rem;
}
@media screen and (max-width: 749.98px) {
  .c-container {
    padding: 0 2.5rem;
  }
}

/*  header
============================================ */
#header {
  position: fixed;
  width: 100%;
  z-index: 100;
}

.l-header {
  background-color: #fff;
  height: 8.4rem;
  padding-left: 4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.l-header .logo img {
  width: 19.3rem;
  height: auto;
}
@media screen and (max-width: 749.98px) {
  .l-header .logo img {
    width: 17rem;
    transform: translateY(-0.4rem);
  }
}
.l-header .header-right {
  padding-right: 28rem;
  display: flex;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .l-header .header-right {
    display: block;
    width: calc(100% - 20rem);
    max-height: calc(100vh - 17rem);
    background-color: #e7edf5;
    padding: 4rem 6rem 6rem;
    position: fixed;
    top: 8.4rem;
    right: calc(-1 * (100% - 20rem));
    transition: all 0.5s ease 0s;
  }
}
.l-header .header-right .gnavi-menu,
.l-header .header-right .gnavi-reservelink,
.l-header .header-right .gnavi-requestlink {
  display: none;
}
@media screen and (max-width: 749.98px) {
  .l-header .header-right .gnavi-menu,
  .l-header .header-right .gnavi-reservelink,
  .l-header .header-right .gnavi-requestlink {
    display: block;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header .header-right .gnavi-reservelink,
  .l-header .header-right .gnavi-requestlink {
    width: 100%;
    height: 8rem;
    margin-top: 1.6rem;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header .header-right .gnavi-reservelink a,
  .l-header .header-right .gnavi-requestlink a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header .header-right .gnavi-reservelink a span,
  .l-header .header-right .gnavi-requestlink a span {
    display: inline-block;
    font-size: 2.6rem;
    font-weight: 700;
    color: #fff;
    text-align: center;
    position: relative;
    padding-left: 4.8rem;
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header .header-right .gnavi-reservelink a span:before,
  .l-header .header-right .gnavi-requestlink a span:before {
    content: "";
    display: block;
    position: absolute;
    background-color: transparent;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    background-size: contain;
    top: 0;
    left: 0;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header .header-right .gnavi-reservelink a {
    background-color: #c6a649;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header .header-right .gnavi-reservelink a span:before {
    width: 3.5rem;
    height: 2.3rem;
    background-image: url(../../assets/img/icon_cta01.png);
    top: calc((100% - 2.1rem) / 2);
    left: 0;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header .header-right .gnavi-requestlink a {
    background-color: #102942;
    position: relative;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header .header-right .gnavi-requestlink a:before, .l-header .header-right .gnavi-requestlink a:after {
    content: "";
    display: block;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header .header-right .gnavi-requestlink a:before {
    width: 8rem;
    height: 8rem;
    background-color: #da2c2c;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 0);
    position: absolute;
    top: 0;
    right: 0;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header .header-right .gnavi-requestlink a:after {
    content: "無料";
    font-size: 1.6rem;
    font-weight: 700;
    color: #fff;
    transform: rotateZ(45deg);
    position: absolute;
    top: 1rem;
    right: 1rem;
  }
}
@media screen and (max-width: 749.98px) {
  .l-header .header-right .gnavi-requestlink a span:before {
    width: 3rem;
    height: 2.4rem;
    background-image: url(../../assets/img/icon_book.png);
    top: calc((100% - 2.2rem) / 2);
    left: 0;
  }
}
.menuon .l-header .header-right {
  right: 0;
}
.l-header .corplink {
  margin-right: 3rem;
}
@media screen and (max-width: 749.98px) {
  .l-header .corplink {
    margin-right: 0;
    padding: 2rem 0;
  }
}
.l-header .corplink a {
  font-size: 1.4rem;
  color: #0096cd;
  padding-right: 1.2rem;
  line-height: 1.3;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .l-header .corplink a {
    font-size: 2.6rem;
    padding-right: 2.4rem;
  }
}
.l-header .corplink a:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left: 5px solid #0096cd;
  position: absolute;
  top: calc((100% - 6px) / 2);
  right: 0;
}
.l-header .header-tel {
  width: 23rem;
}
@media screen and (max-width: 749.98px) {
  .l-header .header-tel {
    width: auto;
    margin-top: 4rem;
  }
}
.l-header .header-tel a {
  padding-left: 2.2rem;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.1;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .l-header .header-tel a {
    font-size: 4rem;
    padding-left: 5rem;
  }
}
.l-header .header-tel a:before {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  background: transparent url(../../assets/img/icon_tel.png) no-repeat scroll center center/contain;
  position: absolute;
  top: calc((100% - 14px) / 2);
  left: 0;
}
@media screen and (max-width: 749.98px) {
  .l-header .header-tel a:before {
    width: 3.2rem;
    height: 3.2rem;
    top: calc((100% - 3.2rem) / 2);
  }
}
.l-header .header-tel span {
  display: block;
  font-size: 1rem;
  line-height: 1.5;
}
@media screen and (max-width: 749.98px) {
  .l-header .header-tel span {
    font-size: 2rem;
    line-height: 1.7;
  }
}
.l-header .reservelink,
.l-header .requestlink {
  width: 13rem;
  height: 13rem;
  position: absolute;
  top: 0;
}
@media screen and (max-width: 749.98px) {
  .l-header .reservelink,
  .l-header .requestlink {
    position: fixed;
    width: 50%;
    height: 9rem;
    top: auto;
    bottom: 0;
  }
}
.l-header .reservelink a,
.l-header .requestlink a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.l-header .reservelink a span,
.l-header .requestlink a span {
  display: inline-block;
  font-size: 1.7rem;
  padding-top: 2.8rem;
  font-weight: 700;
  color: #fff;
  text-align: center;
  margin-top: 0.8rem;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .l-header .reservelink a span,
  .l-header .requestlink a span {
    margin-top: 0;
    padding-top: 0;
    padding-left: 4.8rem;
    font-size: 2.4rem;
  }
}
.l-header .reservelink a span:before,
.l-header .requestlink a span:before {
  content: "";
  display: block;
  position: absolute;
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: contain;
  top: 0;
}
@media screen and (max-width: 749.98px) {
  .l-header .reservelink a span:before,
  .l-header .requestlink a span:before {
    left: 0;
  }
}
.l-header .reservelink {
  right: 13rem;
}
@media screen and (max-width: 749.98px) {
  .l-header .reservelink {
    right: auto;
    left: 0;
  }
}
.l-header .reservelink a {
  background-color: #c6a649;
}
.l-header .reservelink a span:before {
  width: 3.5rem;
  height: 2.3rem;
  background-image: url(../../assets/img/icon_cta01.png);
  left: calc((100% - 3.5rem) / 2);
}
@media screen and (max-width: 749.98px) {
  .l-header .reservelink a span:before {
    top: calc((100% - 2.1rem) / 2);
    left: 0;
  }
}
.l-header .requestlink {
  right: 0;
}
.l-header .requestlink a {
  background-color: #102942;
}
.l-header .requestlink a:before, .l-header .requestlink a:after {
  content: "";
  display: block;
}
.l-header .requestlink a:before {
  width: 7rem;
  height: 7rem;
  background-color: #da2c2c;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 0);
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 749.98px) {
  .l-header .requestlink a:before {
    width: 9rem;
    height: 9rem;
    clip-path: polygon(0 0, 100% 0, 0 100%, 0 0);
    right: auto;
    left: 0;
  }
}
.l-header .requestlink a:after {
  content: "無料";
  font-size: 1.2rem;
  font-weight: 700;
  color: #fff;
  transform: rotateZ(45deg);
  position: absolute;
  top: 1.4rem;
  right: 1.4rem;
}
@media screen and (max-width: 749.98px) {
  .l-header .requestlink a:after {
    font-size: 2rem;
    transform: rotateZ(-45deg);
    right: auto;
    top: 1.2rem;
    left: 1.2rem;
  }
}
.l-header .requestlink a span:before {
  width: 3rem;
  height: 2.4rem;
  background-image: url(../../assets/img/icon_book.png);
  left: calc((100% - 3rem) / 2);
}
@media screen and (max-width: 749.98px) {
  .l-header .requestlink a span:before {
    top: calc((100% - 2.2rem) / 2);
    left: 0;
  }
}
.l-header__menubtn {
  width: 8.4rem;
  height: 8.4rem;
  text-align: center;
  text-align: center;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 2rem;
}
.l-header__menubtn span {
  display: block;
  width: 5.6rem;
  height: 0.1rem;
  background-color: transparent;
  position: absolute;
  top: 50%;
  left: calc((100% - 5.6rem) / 2);
  transition: all 0.3s ease 0s;
}
.l-header__menubtn span:before, .l-header__menubtn span:after {
  content: "";
  display: block;
  width: 5.6rem;
  height: 0.3rem;
  background-color: #006ac0;
  position: absolute;
  transition: all 0.3s ease 0s;
}
.l-header__menubtn span:before {
  transform: translateY(-0.6rem);
}
.l-header__menubtn span:after {
  transform: translateY(0.6rem);
}
.menuon .l-header__menubtn span:before {
  transform: rotateZ(45deg);
}
.menuon .l-header__menubtn span:after {
  transform: rotateZ(-45deg);
}

/*  main
============================================ */
.l-main {
  padding-top: 8.4rem;
}
@media screen and (max-width: 749.98px) {
  .l-main {
    padding-top: 7.4rem;
  }
}

.l-footer {
  background-color: #102942;
  padding: 3.6rem 0;
}
@media screen and (max-width: 749.98px) {
  .l-footer {
    padding: 3.6rem 0;
    margin-bottom: 9rem;
  }
}
.l-footer .l-footer__links {
  text-align: center;
}
.l-footer .l-footer__links a {
  color: #fff;
  font-size: 1.3rem;
}
@media screen and (max-width: 749.98px) {
  .l-footer .l-footer__links a {
    font-size: 2rem;
  }
}
.l-footer .l-footer__copyright {
  display: block;
  text-align: center;
  font-size: 1.3rem;
  color: #fff;
}
@media screen and (max-width: 749.98px) {
  .l-footer .l-footer__copyright {
    font-size: 2rem;
  }
}